<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <title>Document</title>
    <link rel="stylesheet" href="style1.css">
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="style3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body>
    
    <div>
        <div class="top-zone">
            <img src="Photo/descărcare.png" alt="Facebook">
            <input type="text" name="search" id="search" placeholder="Search">
            <div class="menu">
                <ul>
                    <li>Home</li>
                    <li>Find Firends</li>
                    <li>Profile</li>
                    <li>Account</li>
                </ul>
            </div>
        </div>
        <div class="slide-zone">
            <div class="profile">
           <div class="profile-photo"></div>
        
            <div class="personal"><font size="3">Joe Doe</font></div>
            <ul>
                <li>Edit my profile</li>
            </ul>
            
        
        </div>
            <div class="action-photo">
           
                <ul>
                    <div class="news-feed"><i class="fas fa-file"></i>News Feed</div>
                    <div class="messages"><i class="fas fa-comments"></i>Messages</div>
                    <div class="events"><i class="fas fa-calendar-week"></i>Events</div>
                    <div class="friendss"><i class="fas fa-user-friends"></i>Friends</div>
                </ul>
                <input type="text" class="find" placeholder="Friends on Chat">
            </div>
            
           
            
            <!-- <input type="text" name="findFriends" id="src" placeholder="Friends on Chat"> -->
        </div>
        <div class="main-zone">
            <div class="main-left">
                <div class="feed"><i class="fas fa-file"></i>
                <font size="4">News Feed</font>
                <ul>
                    <li>Top News</li>
                    <li>Most Recent</li>
                </ul>
                </div>

                <div class="action">Share:
                    
                        <div class="status"><i class="fas fa-file"></i>Status</div>
                        <div class="photography"><i class="fas fa-camera"></i>Photo</div>
                        <div class="link"><i class="fas fa-link"></i>Link</div>
                        <div class="videos"><i class="fas fa-video"></i>Video</div>
                    
                    </div>

                

                <div class="input-opinion">
                        <input type="text"  name="opinion" placeholder="What's on your mind?">
                </div>

                <div class="section1">
                   
                    <div class="user-photo1"></div>
                    <div class="content-section1">  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis, ut explicabo sed <br>
                    doloremque recusandae tenetur aliquam sint vitae debitis porro esse incidunt eaque ratione minima, <br>
                    inventore corrupti omnis at.
                </div>
                    
            </div>
                      <div class="people-like"><i class="far fa-thumbs-up"></i>Joe Doe and 3 others like this.</div>
                      <div class="people-view"><i class="far fa-comments"></i>View all 5 comments.</div>
                    
                
                <div class="section2">
                    
                        <div class="user-photo2"></div>
                        <div class="content-section2">  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis, ut explicabo sed <br>
                        doloremque recusandae tenetur aliquam sint vitae debitis porro esse incidunt eaque ratione minima, <br>
                        inventore corrupti omnis at.
                    </div>
                </div>
                        
                    <div class="people-like2"><i class="far fa-thumbs-up"></i>Joe Doe and 3 others like this.</div>
                    <div class="people-view2"><i class="far fa-comments"></i>View all 5 comments.</div>
                       
                        
                
                <div class="section3">
                        
                    <div class="user-photo3"></div>
                        <div class="content-section3">   Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis, ut explicabo sed <br>
                        doloremque recusandae tenetur aliquam sint vitae debitis porro esse incidunt eaque ratione minima, <br>
                        inventore corrupti omnis at.
                        </div>
                    </div>
                        <div class="people-like3"><i class="far fa-thumbs-up"></i>Joe Doe and 3 others like this.</div>
                      <div class="people-view3"><i class="far fa-comments"></i>View all 5 comments.</div>

               
                <div class="section4">
                       
                    <div class="user-photo4"></div>
                    <div class="content-section4">  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis, ut explicabo sed <br>
                        doloremque recusandae tenetur aliquam sint vitae debitis porro esse incidunt eaque ratione minima, <br>
                        inventore corrupti omnis at.
                </div>
            </div>
                    <div class="people-like"><i class="far fa-thumbs-up"></i>Joe Doe and 3 others like this.</div>
                    <div class="people-view"><i class="far fa-comments"></i>View all 5 comments.</div>
               
                
            </div>
            <div class="main-right">
                
                <div class="first-line">
                
                    <div class="events">Events</div>
                    <div class="vieew">See All</div>
                </div>           
                             
            
                <input type="text" name="search" class="important"  placeholder="What are you planning?">
                    <div class="second-line">
                        <div class="plan">People You May Know</div>
                        <div class="view">See All</div>
                    </div>

                    <div class="people-contact">
                       
                    <div class="image-people"></div>

                        <div class="friend">John Doe
                            <ul>
                                <li>5 mutual friends</li>
                                <li>+1 Add as Friends</li>
                            </ul>
                        </div>
                    </div>

                    <div class="people-contact2">
                        <div class="image-people1"></div>

                        <div class="friends1">John Doe
                        <ul>
                            <li>+1 Add as Friends</li>
                        </ul>
                        </div>
                    </div>

                    <div class="ultimate-line">

                        <div class="create">Sponsored</div>
                            
                            <div class="create1">Create on Add</div>
                        </div>
                          
                        <div class="squareImg"></div>


                        
            </div>

            <div class="chat"></div>
            
        </div>
    </div>
    <script>

    </script>
​
​
</body>
</html>